% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/GEC_features.R
\name{neg_log_eigp}
\alias{neg_log_eigp}
\title{The negative log likelihood function for EIGP distribution.}
\usage{
neg_log_eigp(y, theta, eta)
}
\arguments{
\item{y}{n by 1 vector with all positive entries.}

\item{theta}{The location parameter for the base distribution (eta = 1). The value needs to be positive.}

\item{eta}{The exponent parameter. The value provided needs to be positive.}
}
\value{
This function return the negative log density of a sample item if if it follows Pareto in a EIGP model.
}
\description{
This function computes the negative log-likelihood for EIGP distribution.
}
\details{
neg_log_eigp
}
\examples{
neg_log_eigp(seq(1:100),2,2)
}
